Information on source package postgresql-plsh

Available versions

ReleaseVersion
stretch1.20140221-5
buster1.20171014-3
bullseye1.20200522-1
sid1.20200522-1

Resolved issues

BugDescription
CVE-2014-0061The validator functions for the procedural languages (PLs) in PostgreS ...

Search for package or bug name: Reporting problems